variables:
  extra-requires:
  - program: sloccount
  - '@{next-value|[]}'

  sloccount.default-directories:
  - \${WORKSPACE}

  sloccount.directories: ${next-value|${sloccount.default-directories}}

aspects:
- name: sloccount/unix
  aspect: sloccount
  conditions:
    job.tags: unix
    sloccount.directories: .*
  variables:
    aspect.sloccount.directories: ${sloccount.directories}
